div#pytaniaContainer {
	
}

.ankPytanieDiv {
	border-top: 1px solid silver;
	clear: both;
}

.ankTrescPytania {
	font-size: 12px;
	font-weight: bold;
	padding: 10px 0 0 10px;
}

.ankZawartoscPytania {
	margin: 10px 0px 0px 40px;
}

.ankOdpowiedz span {
	cursor: pointer;
}

.ankietaInfoBlock {
	color: green;
	padding-bottom: 5px;
}

.ankEditContainer {
	float: right;
	width: 170px;
	border-left: 1px solid silver;
	border-bottom: 1px solid silver;
}

.ankEditContainer img,.ankOpcjeContainer img {
	margin: 0 3px;
	vertical-align: middle;
}

.ankOpcjeContainer {
	
}

.ankEditButton,.ankOpcjeButton {
	padding: 3px;
	border: 1px solid transparent;
}

.ankEditButton:hover,.ankOpcjeButton:hover {
	padding: 3px;
	background-color: #e0f4ff;
	border: 1px solid #9ddbff;
	cursor: pointer;
	min-height: 22px;
}

.ankOpcjeButton {
	float: left;
	margin-right: 5px;
}

.cPytanie {
	
}

.ankPytanieOn {
	
}

.ankOddzielenieStrony {
	font-size: 15px;
	font-weight: bold;
	padding: 10px;
	border-bottom: 1px solid #b1cbe4;
	margin-top: 15px;
	}